@charset "UTF-8";
/* CSS Document */
body {
	width: 100%;
	height: 100%;
	margin-top: 0px;
	background-color: #5E5E5E;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

@media (max-width:480px){
.clear {
	clear: both;
}
#wrapper {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper #header {
	width: 100%;
	background-image: url(../images/header.png);
	padding-bottom: 18%;
	background-size: 230% auto;
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
#wrapper #contents {
	width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #E8E8E8;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#wrapper #contents #menu {
	width: 100%;
	background-image: url(../images/body.jpg);
	padding-bottom: 40%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
#wrapper #contents .menu1 a  {
	width: 100%;
	background-image: url(../images/bt_gaiyo.png);
	background-repeat: no-repeat;
	background-size: 150% auto;
	padding-bottom: 7%;
	display: block;
	background-position: 100% 0%;
}
#wrapper #contents .menu2 a  {
	width: 100%;
	background-image: url(../images/bt_ac.png);
	background-repeat: no-repeat;
	background-size: 150% auto;
	padding-bottom: 7%;
	display: block;
	background-position: 100% 0%;
}
#wrapper #contents .menu3 a  {
	width: 100%;
	background-image: url(../images/bt_toi.png);
	background-repeat: no-repeat;
	background-size: 150% auto;
	padding-bottom: 7%;
	display: block;
	background-position: 100% 0%;
}
#wrapper #contents .menu1 a:hover      {
	opacity: 0.7;
	display: block;
	background-color: #00598F;
}
#wrapper #contents .menu2 a:hover      {
	opacity: 0.7;
	display: block;
	background-color: #CBB100;
}
#wrapper #contents .menu3 a:hover      {
	opacity: 0.7;
	display: block;
	background-color: #D57A00;
}
#wrapper #contents #sec1 {
	background-color: #DAF0F3;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 20px;
	padding-top: 20px;
}
#wrapper #contents #sec2 {
	background-color: #EBECD5;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#wrapper #contents #sec3 {
	background-color: #FFFFFF;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#sec1 h1 , #sec2 h1, #sec3 h1{
	color: #585757;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: large;
	border-bottom: 1px solid #7E7E7E;
	margin-bottom: 2px;
	margin-left: 10px;
	margin-right: 10px;
}
#sec1 p, #sec2 p, #sec3 p {
	color: #5E5E5E;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
}
#contents #sec2 #map  {
	width: 97%;
	height: auto;
	margin-left: 0%;
	border: 1px solid #B0B0B0;
	margin-top: 19px;
}
#contents #sec2 #map img  {
	width: 100%;
	height: auto;
}
#contents #sec2 .googlemap {
	margin-left: 2%;
	margin-top: 16px;
}
#contents #sec2 .googlemap img {
	width: 16%;
	margin-top: 9px;
	margin-left: 0px;
}
#contents #sec2 .googlemap p a {
	color: #B53B3B;
	text-decoration: none;
}
#contents #sec2 .googlemap p a:hover {
	color: #6AA91A;
}
#footer   {
	width: 100%;
	height: 60px;
	background-color: #2c4198;
	padding-top: 18px;
}
#footer p  {
	color: #A3A3A3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	font-size: x-small;
	margin-top: 0px;
}

}

@media (min-width:481px){
.clear {
	clear: both;
}
#wrapper {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #636363;
}
#wrapper #header {
	width: 100%;
	background-image: url(../images/header.png);
	padding-bottom: 8%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
#wrapper #contents {
	width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #E8E8E8;
	padding-bottom: 0px;
	padding-top: 0px;
}
#wrapper #contents #menu {
	width: 100%;
	background-image: url(../images/body.jpg);
	padding-bottom: 42%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	padding-top: 12px;
}
#wrapper #contents .menu1 a  {
	width: 100%;
	background-image: url(../images/bt_gaiyo.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding-bottom: 5%;
	display: block;
}
#wrapper #contents .menu2 a  {
	width: 100%;
	background-image: url(../images/bt_ac.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding-bottom: 5%;
	display: block;
}
#wrapper #contents .menu3 a  {
	width: 100%;
	background-image: url(../images/bt_toi.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding-bottom: 5%;
	display: block;
}
#wrapper #contents .menu1 a:hover      {
	opacity: 0.7;
	display: block;
	background-color: #00598F;
}
#wrapper #contents .menu2 a:hover      {
	opacity: 0.7;
	display: block;
	background-color: #CBB100;
}
#wrapper #contents .menu3 a:hover      {
	opacity: 0.7;
	display: block;
	background-color: #D57A00;
}
#wrapper #contents #sec1 {
	background-color: #DAF0F3;
	padding-left: 6%;
	padding-right: 6%;
	padding-bottom: 20px;
	padding-top: 20px;
}
#wrapper #contents #sec2 {
	background-color: #EBECD5;
	padding-left: 6%;
	padding-right: 6%;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#wrapper #contents #sec3 {
	background-color: #FFFFFF;
	padding-left: 6%;
	padding-right: 6%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#sec1 h1 , #sec2 h1, #sec3 h1{
	color: #585757;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: large;
	border-bottom: 1px solid #7E7E7E;
	margin-bottom: 2px;
	margin-left: 10px;
	margin-right: 10px;
}
#sec1 p, #sec2 p, #sec3 p {
	color: #5E5E5E;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#contents #sec2 #map  {
	width: 96%;
	height: auto;
	margin-left: 3%;
	border: 1px solid #B0B0B0;
	margin-top: 19px;
}
#contents #sec2 #map img  {
	width: 100%;
	height: auto;
}
#contents #sec2 .googlemap {
	margin-left: 2%;
	margin-top: 16px;
}
#contents #sec2 .googlemap img {
	width: 7%;
	margin-top: 9px;
	margin-left: 0px;
}
#contents #sec2 .googlemap p a {
	color: #B53B3B;
	text-decoration: none;
}
#contents #sec2 .googlemap p a:hover img {
	color: #6AA91A;
	opacity: 0.57;
}
#footer   {
	width: 100%;
	height: 60px;
	background-color: #2c4198;
	padding-top: 18px;
}
#footer p  {
	color: #A3A3A3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	font-size: x-small;
	margin-top: 0px;
}
}
